.os-link-title {
  color: rgba(55,71,79,0.5);
}
.media_attachment {
  border-color: rgba(55,71,79,0.25) !important;
}
a {
  color: #a7b6b8;
}
.os-overlay-container {
  background-color: rgba(55,71,79,0.5) !important;
}
.os-overlay-container#os-modal-overlay-container {
  background-color: rgba(55,71,79,0.3) !important;
}
.progress-indication, .progress-indication-small {
  border-bottom-color: #37474f !important;
  border-left-color: #37474f !important;
  border-right-color: rgba(55,71,79,0.5) !important;
  border-top-color: rgba(55,71,79,0.5) !important;
}

[tooltip]:hover:before {
  background-color: rgba(55,71,79,0.9);
  color: #ffffff;
}


.os-modal {
  background-color: #ffffff;
  color: #37474f;
}


.discovery {
  color: #37474f;
}
.discovery a {
  color: #37474f;
}
.os-modal.code .os-modal-header {
  background: rgba(55,71,79,0.15);
}
.discovery img {
  border-color:  rgba(55,71,79,0.25);
}

:root {
  --primary-color: 167,182,184;
  --primary-color-hue: 187;
  --primary-color-saturation: 11%;
  --primary-color-lightness: 69%;
  --color2: 55,71,79;
  --background-color: 255,255,255;
  --font-color: 55,71,79;
}
